Application: gvSIG desktop - gvSIG bugs #1123

Mouse pointer drawing ROIls
09/12/2012 08:33 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The first time that you open the ROls dialog and select the tool to draw polygons, the mouse pointer don't change.

History

#1 - 09/12/2012 10:34 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1230
gvsig-raster:r1231

#2 - 11/12/2012 10:51 AM - Abenchara Socorro
- Status changed from Fixed to Closed
